Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 11:26:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kami panchibi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kami panchibi Bot:  Hi Kami Panchibi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  88888001190120211029 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9509944633 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529955558            03:13 PM, 31st Oct                   mayar                   Hi Kami ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:13 PM, 31st Oct                     kami panchibi                    Hello           03:14 PM, 31st Oct                     kami panchibi                    You guys tried to deliver twice but the delivery person d           03:14 PM, 31st Oct                     kami panchibi                    Did not know the villa number           03:14 PM, 31st Oct                   mayar                   Could you please confirm is this your correct phone number 971529955558?           03:16 PM, 31st Oct                     kami panchibi                    Yes           03:16 PM, 31st Oct                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city)           03:17 PM, 31st Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:20 PM, 31st Oct                     kami panchibi                    Yes           03:20 PM, 31st Oct                     kami panchibi                    I’m still here           03:20 PM, 31st Oct                     kami panchibi                    Hello?           03:21 PM, 31st Oct                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city)           03:21 PM, 31st Oct                     kami panchibi                    Please tell the delivery person this is the address           03:22 PM, 31st Oct                     kami panchibi                    Al warood st 2 Jumeirah park, district 9 Dubai, United  Villa 10Arab Emirates           03:22 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:23 PM, 31st Oct                   mayar                   Is there anything else i can help you with           03:23 PM, 31st Oct                     kami panchibi                    No that’s it           03:26 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3294006